1 Reply Latest reply on Aug 27, 2007 5:11 PM by James Bower

    FlexBuilder 3 Expiry

    morish


      My Flexbuilder 3 beta has expired. It's not available for sale yet, and the sales guy says if I buy FlexBuilder 2 the SN won't work for FlexBuilder 3. I've been using FlexBuilder to compile AIRapps based in Flex. I've used the free AIR sdk with some success, but the "adt" packaging script yields an "Out of Memory" error. So frustrated right now and I don't know what to do - thought I'd post it here in the hopes that someone from Adobe will grant me an extension on their FlexBuilder 3 product until they're ready to officially 'sell' it. I find it kind of ironic that they're spending all of this money on the AIR bus and promoting AIR development, but you can't even buy the IDE yet!

      Thanks in advance for any help you all can give.

      Cheers,

      Mike Oristian
      310-266-6422
      oristian@gmail.com